{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO tags (did, rkey, subject_uri, tag, created_at) VALUES (?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 5
    },
    "nullable": []
  },
  "hash": "8b02bdc1204d6e4afd30d29aa605e34777a5ab609d8eb454836d676800ff0511"
}
